# This is the project specific Settings.yml file.
# Place Sphinx specific build information here.
# Settings given here will replace the settings of 'conf.py'.

---
conf.py:
  copyright: 2016
  project: TYPO3 Console
  version: 6.7.7
  release: 6.7.7
  latex_documents:
  - - Index
    - typo3_console.tex
    - TYPO3 Console
    - Helmut Hummel
    - manual
  latex_elements:
    papersize: a4paper
    pointsize: 10pt
    preamble: \usepackage{typo3}
  intersphinx_mapping:
    t3tsref:
    - https://docs.typo3.org/typo3cms/TyposcriptReference/
    - null
    t3start:
    - https://docs.typo3.org/typo3cms/GettingStartedTutorial/
    - null
    t3editors:
    - https://docs.typo3.org/typo3cms/EditorsTutorial/
    - null
...
